---
layout: post
title: "Francis Fukuyama - Identity"
description: "Today, there is an increasing tendency for groups of people to form alliances based on shared traits, like gender, religion or sexual orientation; this is known as identity politics. But while we should be proud of our identities, they can also divide us. In Identity (2019), Francis Fukuyama charts the evolution of one of modern society’s most divisive topics, explains the problems it raises, and suggests what can be done to fix this situation."
image: https://images.blinkist.com/images/books/5cdc7be86cee0700086a9a9e/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cdc7c0f6cee0700086a9a9f" data-chapterno="0">
  <h1>
   What’s in it for me? The history and hindrances of identity politics.
  </h1>
  <div class="chapter__content">
   <p>
    Contemporary society has some serious and sickening problems. The Black Lives Matter movement has called attention to police racism and brutality, and the #MeToo movement is countering sexual harassment and changing our workplaces for the better.
   </p>
   <p>
    But those of us who live in modern liberal democracies seldom appreciate how fortunate we are. Racial discrimination is technically illegal, acceptance of homosexuality is at an all-time high and women are permitted to pursue higher education and careers. Just a generation or two ago, this wasn’t the norm.
   </p>
   <p>
    In
    <em>
     Identity,
    </em>
    Francis Fukuyama explains the issues around today’s identity politics. He agrees that our states still harbor serious injustices, and also notes how identities can divide societies and prevent us from building coexisting communities.
   </p>
   <p>
    In these blinks, you’ll find out
   </p>
   <ul>
    <li>
     which thinkers were crucial in forming the idea of identity;
    </li>
    <li>
     why the gay marriage movement isn’t about inheritance rights; and
    </li>
    <li>
     what we can do to build more inclusive identities.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc7c206cee0700081dbddc" data-chapterno="1">
  <h1>
   Human beings crave positive judgments about their dignity and worth.
  </h1>
  <div class="chapter__content">
   <p>
    Have you ever won a sporting competition, workplace award or academic accolade? If so, no doubt you felt proud and content. The joy gained from being recognized and valued is one of life’s great feelings, and it’s a natural reaction that we all share.
   </p>
   <p>
    This truth was known as far back as ancient Greece, whose scholars believed that we all crave positive judgments about our worth and dignity. The philosopher Socrates even argued that this was a distinct part of our souls:
    <em>
     thymos.
    </em>
   </p>
   <p>
    Investigating human nature, Socrates identified three parts of the human soul. The first centers around our primitive desires, such as thirst or hunger. The second is more rational – like the voice that tells us to avoid rotten meat even when we’re hungry. But independent of these is a third part, thymos, which yearns for dignity and recognition from other people.
   </p>
   <p>
    If we receive these positive judgments from our community, we become proud and happy. If we don’t, we feel angry about being undervalued, or ashamed at not living up to others’ expectations.
   </p>
   <p>
    And thymos is crucial to understanding today’s identity politics – a tendency for people to form political alliances based on membership in a particular group. Identity politics is rooted in thymos, because it revolves around a particular group’s fight for dignity and recognition.
   </p>
   <p>
    Let’s look at the gay marriage movement. In the last twenty years, and thanks to growing public pressure, many countries have legalized same-sex marriage. For the couples involved, there are clear economic motives driving their desires to wed: married couples tend to receive unique tax benefits, and there are important legal consequences regarding things like rights of inheritance. But these issues could be solved with a civil union, which often offers participants the same legal and financial benefits as marriage, only under a different name.
   </p>
   <p>
    Yet for many, civil unions are unacceptable. If they offer the same economic and legal benefits as marriage, what exactly are gay marriage proponents fighting for? The answer lies in thymos.
   </p>
   <p>
    Supporters of gay marriage are fighting for equal
    <em>
     recognition.
    </em>
    Civil unions allow gay couples to be together legally, but they also imply this bond is different from a heterosexual one. Advocates want their governments to recognize clearly the equal status and dignity of same-sex couples.
   </p>
   <p>
    So, thymos helps us understand that recognition is a primordial human desire. Our current understanding of identity, however, is far newer.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc7c346cee0700086a9aa0" data-chapterno="2">
  <h1>
   The modern concept of identity is tied to individualism.
  </h1>
  <div class="chapter__content">
   <p>
    Today there are countless ways to express our identity. From the music on our computers to the clothes we wear and the blinks we read or listen to, small decisions accumulate over time, building up a mosaic that makes us
    <em>
     us
    </em>
    . This is such an ordinary and unconscious part of modern life that we scarcely recognize it – but it hasn’t always been this way.
   </p>
   <p>
    In fact, our current understanding of identity has its roots in the rise of
    <em>
     individualism
    </em>
    over the last five centuries. This is a philosophical principle that spotlights the “inner self” within each of us.
   </p>
   <p>
    This began with the Protestant Reformation in the sixteenth century, led by the German priest Martin Luther. Frustrated with the Catholic Church’s insistence that priests were the mediator between God and the people, Luther argued that an individual believer’s inner faith was more important than external organizations and grand rituals. And so he began a distinction between the inner and outer self that persists to this day.
   </p>
   <p>
    The next key thinker in the development of individualism was the Genevan philosopher Jean-Jacques Rousseau.
   </p>
   <p>
    Where Luther believed that the inner individual needed to accept the grace of God, Rousseau presented a secular version of individualism. He argued that the internal self exists independent of external society, and saw the outside world as a web of rules and traditions that hamper the growth of inner happiness and potential.
   </p>
   <p>
    The emphasis that Rousseau placed on our inner selves over society’s conventions was a crucial step toward modern views about identity.
   </p>
   <p>
    But these two thinkers were not abstractly theorizing with their heads in the clouds. They were very much products of their times – times of great material change. The growth of individualism was connected to the process of European modernization
    <em>
     –
    </em>
    a series of social and economic changes that continue to this day.
   </p>
   <p>
    One example of European modernization was the Commercial Revolution, occurring between the thirteenth and eighteenth centuries. In this period, overseas trade surged and technological developments like the printing press changed everyday life. New industries like professional banking blossomed, and a host of new products flooded the market. Different social classes emerged, and modern life, with all its thrilling diversity, began to form.
   </p>
   <p>
    Combined with Luther’s Reformation, modernization gave ordinary people an unprecedented amount of choice and opportunity in their lives. No wonder, then, that this environment saw the birth of individualism.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc7c476cee0700081dbddd" data-chapterno="3">
  <h1>
   The French Revolution kick-started two basic forms of identity politics.
  </h1>
  <div class="chapter__content">
   <p>
    Today, the French Revolution brings to mind graphic images of guillotines and bloodthirsty mobs. But before violent extremists hijacked the movement, it was based on a set of progressive and admirable principles. These have profoundly influenced how we think about government, and how we think about ourselves.
   </p>
   <p>
    At its most fundamental level, we can view the French Revolution as a struggle over dignity.
   </p>
   <p>
    That’s because this uprising, with its demands for liberty, equality and fraternity, demanded that the elite classes officially recognize the basic dignity of ordinary people. It was a cry from the masses that they were people too, and worthy of sharing in political power.
   </p>
   <p>
    The effect of this can be seen today, in the world’s liberal democracies. These states are based on the principles of freedom and equality, which we regard as essential to human dignity. Everyone has the right to take part in government, and everyone is equal before the law – discrimination based on gender, race or class is illegal.
   </p>
   <p>
    The French Revolution birthed this thinking, and it also birthed two different types of identity politics.
   </p>
   <p>
    The first relates back to the rise of individualism. The Revolution took up this individualism, merged it with the belief that individuals have a right to freedom and equality, and began to apply it to the political arena
    <em>
     .
    </em>
    No longer was it enough to
    <em>
     feel
    </em>
    yourself as an individual – now, people demanded their basic dignity be recognized by governments officially.
   </p>
   <p>
    This is still true today. The German Basic Law of 1949, for example, states that “the dignity of man is inviolable,” while the South African constitution asserts that “everyone has inherent dignity and the right to have their dignity respected and protected.”
   </p>
   <p>
    The second type of identity politics stemming from the Revolution was a demand that the dignity of collective groups be recognized.
   </p>
   <p>
    The problem with radical individualism is that it erodes shared values and undermines social cooperation. If societies cannot agree on a basic common culture, they cease to function effectively. Communities break down; everyone becomes self-serving and protective of his or her own interests.
   </p>
   <p>
    To rectify this, some people search for a common identity that will unite the self with society and make them feel morally and emotionally invested in a group. French Revolutionaries felt this, and alongside their demand for individual rights, they also flew the Tricolor flag of the French Republic and defended that new republic from foreign invaders.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc7c596cee0700086a9aa1" data-chapterno="4">
  <h1>
   Nationalism is a form of identity politics.
  </h1>
  <div class="chapter__content">
   <p>
    The French Revolution thus transformed the demand for recognition from a personal struggle into a political project. It also created two types of demand, which would become two forms of identity politics – one campaigning for the recognition of individual dignity, the other for the dignity of a certain group. Now let’s explore this second campaign in more detail.
   </p>
   <p>
    One German philosopher in particular was crucial in shifting the struggle for recognition toward collective groups based on national and cultural traits: Johann Gottfried Herder.
   </p>
   <p>
    Although Herder asserted there was one human species, and condemned authors who argued that certain races were superior to others, he did believe every community is unique. His writings state that geography has heavily influenced the culture and traditions of different groups – each one expressing its own genius depending on its surroundings.
   </p>
   <p>
    Herder was writing in the eighteenth century when Germany was a collection of small, princely states. The leaders of these states sought to mimic the grandeur of France, with its opulent court at Versailles. But Herder was a firm believer in German culture, and wanted his fellow Germans to take pride in it, rather than aiming to be second-rate Frenchmen.
   </p>
   <p>
    Unfortunately, Herder’s argument has historically been hijacked by more extreme thinkers.
   </p>
   <p>
    It was Herder’s thinking that encouraged nationalism – a belief that political borders should enclose cultural communities that share the same language. In itself, this is not particularly problematic. But nationalist sentiment allowed persuasive orators, like Hitler and Mussolini, to sweep to power, appealing to a vision of a “true” Germany or Italy in order to commit atrocities.
   </p>
   <p>
    Religious beliefs are another form of collective identity that have been used to justify extremism. This can be seen among some Muslim youths growing up in Europe, who are often faced with profound identity crises: many must balance a homelife based around traditional religious beliefs with a desire to conform to their Western environment.
   </p>
   <p>
    Aggravating the problem is the failure of many European countries to help these young people integrate. Youth unemployment on the continent is much higher for Muslims, and they are underrepresented in higher education as both students and teachers. Under these conditions, it’s understandable that Muslims seek membership in a larger religious group that will recognize their identities and dignity.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc7c6c6cee0700081dbdde" data-chapterno="5">
  <h1>
   Modern liberal states are now responsible for the self-esteem of their citizens.
  </h1>
  <div class="chapter__content">
   <p>
    These days, mental health issues finally appear to be getting the recognition they deserve. In many countries, governments are taking psychological issues more and more seriously, and funding for psychiatric services is increasing. But while this has recently been a prominent issue, earlier governments were not blind to its existence.
   </p>
   <p>
    In fact, since the end of World War II, modern liberal democracies in Europe and North America have undergone a “therapeutic turn.”
   </p>
   <p>
    During the eighteenth century, classically liberal governments dominated these regions. In this political system, the state was responsible for protecting and providing for citizens’ basic rights, like freedom of speech, and public services, such as roads and the police. But these governments were not responsible for making citizens feel better about themselves.
   </p>
   <p>
    This changed after the therapeutic turn. Psychologists began to agree that mental illnesses could be cured through counselling and psychiatric intervention, and psychiatric support became part of social policy through increased government funding. In short, states became responsible for their citizens’ self-esteem.
   </p>
   <p>
    The therapeutic turn came about because of our modern concept of identity. We’ve seen how Rousseau argued that we all have deep internal spaces within us, and that society holds us back from realizing our full potential. In current liberal democracies, states are charged with helping us discover these inner spaces by increasing our self-esteem and supporting our mental health.
   </p>
   <p>
    And as we learned in the first blink, self-esteem is intimately related to public recognition. Because governments are able to grant public recognition through the ways in which they talk about and treat their citizens, they began to use this tactic to raise the self-esteem of groups of citizens.
   </p>
   <p>
    Essentially, identity politics is a struggle for the recognition of dignity. Classic liberal democracies were based on the equal recognition of the dignity of their citizens. But as the therapeutic turn extended the concept of dignity to include individual citizens’ wellbeing, governments felt obliged to include this in their health policies. In this way, the therapeutic turn helped usher in our current era of identity politics by making individual citizens’ self-esteem the responsibility of government – the onus was now on states to provide psychological support and public recognition to marginalized groups.
   </p>
   <p>
    The therapeutic turn helps explain the growth of modern identity politics from the government’s side. In the next blink, we’ll see how the people also contributed to identity politics’ sweeping success.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc7c806cee0700086a9aa2" data-chapterno="6">
  <h1>
   The 1960s saw a growth in social movements demanding recognition for marginalized groups.
  </h1>
  <div class="chapter__content">
   <p>
    In Western society’s collective memory, the 1960s get a generally favorable judgment. From the moon landing to peace protests to the Beatles, the “cultural decade” sure did have a lot going for it. But behind the tie-dyed t-shirts and rock music lay some more profound changes: a host of social movements dedicated to the equal recognition of sidelined groups.
   </p>
   <p>
    These movements emerged in the liberal democracies of North America and Europe, an environment already primed to think about identity, thanks to individualism and the therapeutic turn.
   </p>
   <p>
    Until the 1960s, however, people mostly thought of their identities as individual; the Second World War was still vivid in many people’s memories, and nationalism as a collective identity was feared and reviled.
   </p>
   <p>
    This changed in the cultural decade, which brought new forms of group identity into the mainstream. People began to view their value and dignity as inseparable from the different groups to which they belonged. Because of this, a host of different social movements sprang up, like the civil and gay rights movements. Each represented a group that had traditionally been marginalized or suppressed.
   </p>
   <p>
    Within these movements, two approaches became common. Either members could demand to be treated identically to society’s dominant groups, or they could promote separate identities and demand respect for their uniqueness. Over time, the second approach became the norm.
   </p>
   <p>
    US race relations are a perfect example of this. In the early 1960s, the civil rights movement was spearheaded by Dr. Martin Luther King Jr., and it simply demanded that black people be treated as equal to whites. But by the late 1960s, more radical groups like the Black Panthers and the Nation of Islam emerged. These argued that black people had a unique identity, with its own culture, traditions and history. They encouraged black people to take pride in themselves, and dismissed the idea of conforming to the dominant society.
   </p>
   <p>
    As mentioned, another movement that gained traction in this decade was the gay rights movement. Inspired by Vietnam war protests and the civil rights movement, gay rights activists became increasingly radical. Encapsulating this trend were the 1969 Stonewall riots in New York. The riots were triggered by a police raid on a famous gay bar, as activists took to the streets to protest against their treatment, which quickly turned violent.
   </p>
   <p>
    Violence aside, these activists should be commended for fighting against clear injustices in their nations. But in the next blink, we’ll see the disadvantages of identity politics.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc7c946cee0700081dbddf" data-chapterno="7">
  <h1>
   Identity politics has fractured the political left.
  </h1>
  <div class="chapter__content">
   <p>
    The British Empire used a cynical but highly effective strategy to govern and to suppress resistance: divide and conquer. The aim was to encourage internal division within a colony, preventing people from forming a powerful political bloc capable of challenging British rule. And surprisingly, this old colonial tactic is similar to identity politics’ effect on political progress today.
   </p>
   <p>
    That’s because identity politics has splintered the political left, which is now focusing on the recognition of smaller and smaller groups in society instead of fighting for widespread change.
   </p>
   <p>
    Back in the twentieth century, left-wing politics was based firmly around class issues. Activists and political parties were concerned with economic equality, and helping the poorest citizens better their lot in life. Trade unions held far more power than they do today, and there was broad support for a strong welfare state.
   </p>
   <p>
    But during the 1990s, left-wing political parties began to shift toward the center and became more market-oriented. At the same time, support for left-wing politics began to decline – in Southern Europe, total votes for center-left parties fell from 36 percent in 1993 to 21 percent in 2017.
   </p>
   <p>
    In the same period, inequality within many countries has skyrocketed. One 2016 report by the United States’ Congressional Budget Office found that in 1989, the top 10 percent of wealthiest families in the country owned 67 percent of all US wealth; by 2013, this had increased to 76 percent. This is also true in European countries: all EU member states have become richer in the last 30 years, but this new wealth has ended up in the hands of the super wealthy.
   </p>
   <p>
    So this economic situation has gone hand-in-hand with the decline of a political left traditionally focused on wealth inequality. Why is that?
   </p>
   <p>
    Well, it’s partly because the left’s attention has been fragmented among competing interest groups. For example, activists are now preoccupied with gay rights and race issues. And while these are crucial concerns, identity politics divides oppressed groups into small units, each with its own distinct interests. No longer is the left a broad movement that wants to help the 90 percent: identity politics has pulled the rug out from under a coalition that could challenge wider causes of inequality.
   </p>
   <p>
    If we want to see large-scale change in our societies, change that benefits the neediest, we should build inclusive collectives that everyone can rally behind. The working class, for example, includes men and women, gay and straight people, and racial minorities and majorities.
   </p>
   <p>
    As was the case in many British colonies, identity politics has divided the people and allowed a class of oligarchs to conquer society.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc7ca86cee0700086a9aa3" data-chapterno="8">
  <h1>
   We don’t need to abandon identity – we need to create larger, more inclusive conceptions of it.
  </h1>
  <div class="chapter__content">
   <p>
    There’s not a single person on Earth without an identity. To say we need to abandon our different identities, or to stop taking pride in the different communities to which we belong, is just plain wrong. Instead, to combat division and infighting, we need to build strong, overarching identities that we can all be a part of.
   </p>
   <p>
    One way to do this is by reinforcing national identities.
   </p>
   <p>
    National identity and patriotism have a blemished past, because the excesses of twentieth-century nationalism led us directly toward the horrors of world war. But it doesn’t have to be this way: most fundamentally, national identity is about a shared belief in a country’s political system and moral values, which can be based on liberal, democratic principles and a commitment to universal human rights.
   </p>
   <p>
    And building this kind of an inclusive, strong national identity has several important advantages.
   </p>
   <p>
    First, it has clear security benefits. Weak national identities bring about severe security issues, because highly divided countries are vulnerable and prone to inner conflicts. That’s why Vladimir Putin’s Russia, a country that seeks to undermine the power and security of many Western states, has supported independence movements across Europe, like the Catalonian independence movement in Spain.
   </p>
   <p>
    Second, firm national identities increase the effectiveness of our governments. In corrupt nations, many politicians divert state resources away from the public and toward their own families, ethnic groups or political parties. But strong national identities make this less likely – if politicians identify with the wider community and their collective well-being, they won’t be as inclined to line their pockets.
   </p>
   <p>
    Third, national identities have clear economic benefits. For example, if public servants are not proud of their country, they will be less motivated to work for its success. Also, many religious and ethnic groups choose to trade and provide economic assistance among themselves. Promoting a national identity will reduce these phenomena, encouraging people to support all members of society.
   </p>
   <p>
    Finally, a potent national identity builds trust. This is an essential element for healthy states, because trust is the basis of economic exchange, and it also encourages social cohesion. Strong identities based on small groups decrease trust among different groups, making conflict even more likely. In short, societies are based on trust, like buildings are based on foundations.
   </p>
   <p>
    So if we accept that stronger national identities will benefit our countries, the question remains: What can we do to build those identities?
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc7cbb6cee0700081dbde0" data-chapterno="9">
  <h1>
   We can use policies to build strong national identities and reduce social tensions.
  </h1>
  <div class="chapter__content">
   <p>
    In the last blink, we examined the argument for constructing more inclusive identities based around nationalities, rather than narrower ones centered on religion or race. This blink will provide some suggestions regarding how to achieve this.
   </p>
   <p>
    First and most obviously, we need to eliminate gender, racial and religious discrimination. Just because identity politics has negative effects for political action doesn’t mean these groups’ grievances are not legitimate. If we can stamp out things like police violence against minorities and sexual harassment in workplaces, activists campaigning for the recognition of their group’s dignity will be able to be slotted into a campaign for an inclusive national identity.
   </p>
   <p>
    Second, we should require stronger commitments to integration and naturalization from immigrants. It’s reasonable to ask people moving to a country to read, write and speak that country’s national language, and to possess a basic knowledge of its history and values. By doing so, we encourage immigrants to view their new country as a new home, and to identify further with its people and culture.
   </p>
   <p>
    And once immigrants have arrived, more needs to be done to assist them. Consider France’s immigrant youth, who currently experience an unemployment level of 35 percent – far higher than the 25 percent average among French youth overall. If France can increase young immigrants’ hopes for a more successful future, they will be proud of the opportunities their new country provides for them.
   </p>
   <p>
    We can also make moves to secularize our school systems. Many European countries provide funding for Muslim, Christian and Jewish schools, but to increase understanding of other religions and build solidarity among different faiths, governments should do away with religious schools and establish a system of common schools with a universal curriculum.
   </p>
   <p>
    Another approach would be to introduce a period of compulsory national service for all citizens. Liberal democracies offer a great many benefits to their citizens, from the right to vote to the freedom of speech. In return, young citizens could be required to devote one or two years in service to the state – in either a military or civilian capacities. This shared sacrifice would help bind young people from different classes, religions and ethnic groups together.
   </p>
   <p>
    However we choose to do it, there is a pressing need to rethink our concept of identity. If we can redress the wrongs highlighted by identity politics and build broader, more positive group identities, we will bind our fractured communities together and create healthier, happier and more stable societies.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc7cd36cee0700086a9aa4" data-chapterno="10">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Identity is part of a fundamental human desire to be positively recognized and valued. But while today’s identity politics confronts some very real issues in our societies, it can also be used to divide us, categorizing us into small units at odds with one another. In order to enact change and construct healthy and effective democracies, we need to rethink our concept of identity and promote broad collectives of people with shared interests.
    </strong>
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      The Origins of Political Order
     </em>
    </strong>
    <strong>
     , by Francis Fukuyama
    </strong>
   </p>
   <p>
    If these blinks have only whetted your appetite for Fukuyama’s insightful political analysis, you’re in luck: we’ve also got blinks to accompany his 2011 bestseller,
    <em>
     The Origins of Political Order.
    </em>
   </p>
   <p>
    This book takes a more bird’s-eye approach to humanity’s social structures, revealing how modern states were formed by tracing the political evolution of a host of different societies. And while many experts point to Ancient Greece or Rome as the keys to understanding modern state-building, Fukuyama takes a more diverse approach and examines the political histories of China, India and the Middle East, too.
   </p>
  </div>
 </div>
</article>
